/*
--------------Farben-------------
Hell: #007ac1
Rot: #a91139
*/


body{font-size:17px;line-height:1.7;font-family: 'Open Sans';font-weight:400;color:#000000;max-width:100%;margin:0;}
html{scroll-behavior: smooth;}


a{color:#000000;text-decoration:none;font-size:100%;transition:all .3s ease;}
a:hover{text-decoration:none;color:#737373;transition:all .3s ease;}
a:focus{text-decoration:none;}

ul{padding:0;margin:0;}
img{max-width:100%;height:auto;}
strong{font-weight:600;font-size:100%;}

h1{font-size:250%;font-weight:600;display:block;text-transform:uppercase;margin:0 0 15px;line-height:1.2;text-align:left;}
h2{font-size:200%;font-weight:600;display:block;text-transform:uppercase;margin:0 0 15px;line-height:1.2;text-align:left;}

.headline{color:#e45239;}
.subline{font-size:150%;font-weight:400;display:inline-block;color:#000000;margin:0 0 25px;line-height:1.2;text-align:left;}


/*------------------------------------HEADER-------------------------------------------------*/

.header{height: 125px;padding:15px 0;text-align: center;background:#fff;}

/*------------------------------------CONTENT-------------------------------------------------*/

.container{max-width:1700px;}

.baustelle-background{height:84vh;background:url(media_baustelle/background.png);background-size:contain;background-repeat:no-repeat;background-position:left bottom;}

.bild{display:block;max-width:55%;float:left;}
.text{display:block;max-width:45%;float:right;padding:50px;width:550px;margin-top: 200px;background:#fff;-webkit-box-shadow: 10px 10px 50px -35px rgba(0,0,0,1);-moz-box-shadow: 10px 10px 50px -35px rgba(0,0,0,1);box-shadow: 10px 10px 50px -35px rgba(0,0,0,1);}

.fax{position:relative;font-size:125%;font-weight:300;padding-left:35px;display:block;}
.fax:after{content:'';display:block;width:20px;height:20px;position:absolute;left:0;top:12px;background:url('media_baustelle/fax.png');background-position:center;background-size:100%;background-repeat:no-repeat;}

.mail{position:relative;font-size:125%;font-weight:300;padding-left:35px;display:block;margin-bottom:10px;}
.mail:after{content:'';display:block;width:20px;height:20px;position:absolute;left:0;top:10px;background:url('media_baustelle/mail.png');background-position:center;background-size:100%;background-repeat:no-repeat;}

.telefon{position:relative;font-size:125%;font-weight:300;padding-left:35px;display:block;}
.telefon:after{content:'';display:block;width:20px;height:20px;position:absolute;left:0;top:12px;background:url('media_baustelle/telefon.png');background-position:center;background-size:100%;background-repeat:no-repeat;}

.handy{position:relative;font-size:125%;font-weight:300;padding-left:35px;display:block;}
.handy:after{content:'';display:block;width:20px;height:20px;position:absolute;left:0;top:12px;background:url('media_baustelle/handy.png');background-position:center;background-size:100%;background-repeat:no-repeat;}

.adresse{position:relative;font-size:125%;font-weight:300;padding-left:35px;display:block;line-height:1.2;}
.adresse:after{content:'';display:block;width:20px;height:20px;position:absolute;left:0;top:4px;background:url('media_baustelle/pin.png');background-position:center;background-size:100%;background-repeat:no-repeat;}

.zeit{font-size:125%;font-weight:300;display:block;}
.tag{width:100px;display:inline-block;}

/*-------------------------------------------------------------------------------------------*/
@media (max-width:1480px){

    h1{font-size:175%;}
    
    .text{padding-top:50px;}
    
}
/*-------------------------------------------------------------------------------------------*/
@media (max-width:1199px){
 
}
/*-------------------------------------------------------------------------------------------*/
@media (max-width:991px) {

    .bild{display:none;}
    .text{display:block;max-width:100%;float:right;padding:25px;}
    
}
/*-------------------------------------------------------------------------------------------*/
@media (max-width:767px) {
    
    .header{height:110px;margin:0;}
    .header img{max-width:75%;}
    
    .text{width: 85%;float: unset;margin: 50px auto;}
    
}
/*-------------------------------------------------------------------------------------------*/
@media (max-width:575px) {
   
    h1, h2{font-size:100%;}

    .header{position:absolute;top:0;left:0;right:0;z-index:99;margin:0;}
    .baustelle-background{height:100vh;background-position:bottom;}
    .text{float:unset;max-width:90%;position: absolute;top: 10%;left: 50%;transform: translateX(-50%);}

    .subline{font-size:100%;}
    .mail{font-size:100%;padding-left:25px;}
    .mail:after{width:15px;height:15px;top:8px;}
    .telefon{font-size:100%;padding-left:25px;}
    .telefon:after{width:15px;height:15px;top:8px;}
    .handy{font-size:100%;padding-left:25px;}
    .handy:after{width:15px;height:15px;top:8px;}
    .fax{font-size:100%;padding-left:25px;}
    .fax:after{width:15px;height:15px;top:8px;}
    .adresse{font-size:100%;padding-left:25px;}
    .adresse:after{width:15px;height:15px;top:8px;}

    .tag{width:75px;}
    .zeit{font-size:100%;}

}
/*-------------------------------------------------------------------------------------------*/
@media (max-width:400px) {

    .text{padding:50px 15px;}
    
}

